package cn.im.ptlxstore.model;

import cn.base.bean.BaseBean;

public class PtlxccqBean extends BaseBean implements java.io.Serializable {
	private String ccqbh;
	private String ccqmc;
	private Integer ccqlx;
	private Long ccqdx;
	private Long sydx;
	private Integer lxccsj;
	private Integer zdlxs;
	private Integer zzlxls;
	private Integer zzhfls;
	private String fwqdz;
	private String jf;
	private String wz;
	private Integer zt;
	private Integer wjxzdk;
	private Integer fzjf;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setCcqbh(String ccqbh){
		this.ccqbh = ccqbh;
	}
	public String getCcqbh(){
		return ccqbh;
	}
	public void setCcqmc(String ccqmc){
		this.ccqmc = ccqmc;
	}
	public String getCcqmc(){
		return ccqmc;
	}
	public void setCcqlx(Integer ccqlx){
		this.ccqlx = ccqlx;
	}
	public Integer getCcqlx(){
		return ccqlx;
	}
	public void setCcqdx(Long ccqdx){
		this.ccqdx = ccqdx;
	}
	public Long getCcqdx(){
		return ccqdx;
	}
	public void setSydx(Long sydx){
		this.sydx = sydx;
	}
	public Long getSydx(){
		return sydx;
	}
	public void setLxccsj(Integer lxccsj){
		this.lxccsj = lxccsj;
	}
	public Integer getLxccsj(){
		return lxccsj;
	}
	public void setZdlxs(Integer zdlxs){
		this.zdlxs = zdlxs;
	}
	public Integer getZdlxs(){
		return zdlxs;
	}
	public void setZzlxls(Integer zzlxls){
		this.zzlxls = zzlxls;
	}
	public Integer getZzlxls(){
		return zzlxls;
	}
	public void setZzhfls(Integer zzhfls){
		this.zzhfls = zzhfls;
	}
	public Integer getZzhfls(){
		return zzhfls;
	}
	public void setFwqdz(String fwqdz){
		this.fwqdz = fwqdz;
	}
	public String getFwqdz(){
		return fwqdz;
	}
	public void setJf(String jf){
		this.jf = jf;
	}
	public String getJf(){
		return jf;
	}
	public void setWz(String wz){
		this.wz = wz;
	}
	public String getWz(){
		return wz;
	}
	public void setZt(Integer zt){
		this.zt = zt;
	}
	public Integer getZt(){
		return zt;
	}
	public void setWjxzdk(Integer wjxzdk){
		this.wjxzdk = wjxzdk;
	}
	public Integer getWjxzdk(){
		return wjxzdk;
	}
	public void setFzjf(Integer fzjf){
		this.fzjf = fzjf;
	}
	public Integer getFzjf(){
		return fzjf;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}